Modify

Opened 2 years ago

Closed 2 years ago

#3651 closed Bug (No Bug)

AutoIT3 Wrapper error after installing new version

Reported by: Digdeep Owned by:
Milestone: Component: AutoIt
Version: 3.3.14.5 Severity: None
Keywords: AutoIT3 Wrapper error Cc:

Description

I just went ahead and installed AutoIT latest version and no longer able to use CTRL+F5 or CTRL+F7. Getting the attached error.

I tried multiple re-installs but it's happening the same coming from the C:\Program Files (x86)\AutoIt3\SciTE\AutoIt3Wrapper\AutoIt3Wrapper.au3.

Attachments (2)

Wrapper error 2.jpg (34.7 KB) - added by Digdeep 2 years ago.
AutoIT Wrapper errors
Wrapper error 1.jpg (34.7 KB) - added by Digdeep 2 years ago.
AutoIT Wrapper error 1

Download all attachments as: .zip

Change History (3)

Changed 2 years ago by Digdeep

AutoIT Wrapper errors

Changed 2 years ago by Digdeep

AutoIT Wrapper error 1

comment:1 Changed 2 years ago by Jos

  • Resolution set to No Bug
  • Status changed from new to closed

Pretty sure this is not a bug but installation error.
Closing the ticket and lets's have the conversation in the forum thread.

Jos

Guidelines for posting comments:

  • You cannot re-open a ticket but you may still leave a comment if you have additional information to add.
  • In-depth discussions should take place on the forum.

For more information see the full version of the ticket guidelines here.

Add Comment

Modify Ticket

Action
as closed The ticket will remain with no owner.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.